RubyGems Navigation menu

oauth2 1.2.0

A Ruby wrapper for the OAuth 2.0 protocol built with a similar style to the original OAuth spec.

Versions:

  1. 1.2.0 - July 1, 2016 (15 KB)
  2. 1.1.0 - January 30, 2016 (14.5 KB)
  3. 1.0.0 - July 9, 2014 (21 KB)
  4. 0.9.4 - May 24, 2014 (19 KB)
  5. 0.9.3 - January 16, 2014 (23 KB)
Show all versions (38 total)

Development Dependencies:

Authors:

  • Michael Bleigh, Erik Michaels-Ober

Owners:

69dc78b59ef008c58e6e842f9f3e06241f74b13f1e5c6c69cb5d7fbaabb1e2cb

SHA 256 checksum:

23a959386dae98f64ccac7a68c517666c611ff782477b3e1ff8c0b1451d7457c

Total downloads 12,735,612

For this version 247,347

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Required Rubygems Version: >= 1.3.5

Links: